Bug 102559 - bizarre default desktop for new users
Summary: bizarre default desktop for new users
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-desktop   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-08-17 22:49 UTC by Chris Ricker
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 13:58:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
broken gnome toolbar (701.86 KB, image/png)
2003-08-17 22:50 UTC, Chris Ricker
no flags Details

Description Chris Ricker 2003-08-17 22:49:32 UTC
I installed a new almost-everything install of severn, then upgraded to today's
rawhide mirror

When I finished, I added a new user, then logged into X as that user.

Attached is a screenshot of the initial desktop I got. The toolbar is quite
broken out of the box....

Comment 1 Chris Ricker 2003-08-17 22:50:35 UTC
Created attachment 93695 [details]
broken gnome toolbar

Comment 2 Havoc Pennington 2003-08-17 23:18:17 UTC
99% sure this is a dup of the bug Elton filed (about gnome-panel %post)

Comment 3 Chris Ricker 2003-08-18 13:40:15 UTC
Hmm, I wonder if yum logs rpm error messages anywhere?

Comment 4 Chris Ricker 2003-08-20 11:58:38 UTC
No errors in yum.log from %post (not sure if yum logs that much detail, though?)

I still see this with gnome-panel-2.3.6.2-3 which Bug #102530 says solves the
problem (of course, people don't actually seem to think gnome-panel-2.3.6.2-3
solves Bug #102530, so that may or may not meen anything)

Comment 5 Chris Ricker 2003-08-20 13:58:37 UTC
Updating to today's rawhide fixed this once I deleted all existing config files


Note You need to log in before you can comment on or make changes to this bug.